Bug 199259 - pdksh conflicts with ksh
Summary: pdksh conflicts with ksh
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: pdksh (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Karsten Hopp
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: 199257
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-18 14:11 UTC by Matthew Galgoci
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-19 10:36:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthew Galgoci 2006-07-18 14:11:15 UTC
Description of problem:

pdksh conflicts with ksh. Please port the pdksh package to use the alternatives
system so that both ksh and pdksh may be installed at the same time.

Reason: oracle requires pdksh or their installer gets cranky, but ksh is often
prefered.

Comment 1 Karsten Hopp 2006-07-19 10:36:36 UTC
You can't install both at the same time, alternatives is overkill for this.
If Oracle needs pdksh they should install pdksh. If someone prefers the real ksh,
he/she installs ksh. What's the point in having both installed when you can use
only one ?


Note You need to log in before you can comment on or make changes to this bug.